<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.inform.mapper.InformRemindMapper">

    <resultMap type="com.zhongzheng.modules.inform.domain.InformRemind" id="InformRemindResult">
        <result property="id" column="id"/>
        <result property="sort" column="sort"/>
        <result property="remind" column="remind"/>
        <result property="logic" column="logic"/>
        <result property="noteStatus" column="note_status"/>
        <result property="wayStatus" column="way_status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
